<?xml version="1.0" encoding="ISO-8859-1"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="FEN0052A" xmlns:n="FEN0052A"
    xmlns:txt2xml="http://www.xemelios.org/namespaces#txt2xml" targetNamespace="FEN0052A">
    <xs:include schemaLocation="AX-Commun_V3.1.xsd"/>
    
    
    <xs:element name="LIGNE_POSTE">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="TYPE_TITRE"/>
                <xs:element ref="ID_AMG"/>
                <xs:element ref="ID_TITRE_AMG"/>
                <xs:element ref="POSTE"/> 
                <xs:element ref="POSTE_TEXTE" minOccurs="0"/>
                <xs:element ref="COMPT"/>
                <xs:element ref="MONTANT"/>
                <xs:element ref="AFFECTATION"/>
                <xs:element ref="COMPTE_GENE"/>
                <xs:element ref="ID_FONCT_TIERS"/>
                <xs:element ref="TYPE_TIERS"/>
                <xs:element ref="GR_COMPTES"/>
                <xs:element ref="CMMT_ITEM"/>
                <xs:element ref="PMNTTRMS" minOccurs="0"/>
                <xs:element ref="FUND" minOccurs="0"/>
                <xs:element ref="PYMT_METH" minOccurs="0" />
                <xs:element ref="ID_FONCT_COMPT" minOccurs="0"/>
                <xs:element ref="COST_CENTER"  minOccurs="0"/>
                <xs:element ref="PROFIT_CTR"/>
                <xs:element ref="FUNDS_CTR"/>
                <xs:element ref="FUNC_AREA" minOccurs="0" />
                <xs:element ref="ACTIVITE"  minOccurs="0"/>
                <xs:element ref="TAX_CODE"  minOccurs="0"/>
                <xs:element ref="WBS_ELEM_E"  minOccurs="0"/>
                <xs:element ref="NATURE_MINIST" minOccurs="0"/>
                <xs:element ref="LOCAL_MINIST"  minOccurs="0"/>
                <xs:element ref="LOCAL_INTER_MINIST"  minOccurs="0"/>
                <xs:element ref="CPER" minOccurs="0"/>
                <xs:element ref="PRESAGE" minOccurs="0"/>
                <xs:element ref="AXE1" minOccurs="0"/>
                <xs:element ref="TRC_FONC "  minOccurs="0"/>
            </xs:sequence>
            <xs:attribute name="LineTxt"/>
        </xs:complexType>
    </xs:element>
</xs:schema>
